{
  "ConnectionStrings": {
    // develop
    "SysConnection": "Server=TADBIRDEMO\\AD;Database=__Sys__;User Id=TadbirUser;Password=$$$%%%;Connection Timeout=20"
  },

  /*
  variable for use in android applications
  */
  "Android": {
    /*
    key for use  Neshan Service => description in https://app.sppcco.com/install/help_neshan/
    */ 
    "NeshanServiceKey": "service.YNCKci8CuyLhoF0aFoTgRuGs156h5cPiErqPYuTz",
    /*
    this var use for send update notif to users => "False" deActive , "True" Active
    */
    "UpdatePush": "False"
  },

  "TadbirPrint": {
    "BaseFolder": "C:\\android\\release\\14000319",
    "AccessFileDelay": "100"
  },

  "Attachments": {
    "ValidExtensions": [
      ".xsl",
      ".xlsx",
      ".jpg",
      ".jpeg",
      ".pdf",
      ".png",
      ".doc",
      ".docx",
      ".txt"
    ]
  },

  "Logging": {
    "IncludeScopes": false,
    "LogLevel": {
      "Default": "Warning"
    }
  },

 

  "Email": {
    "Configured": "False",
    "Server": "mail.sppc.co.ir",
    "Port": "587",
    "SmtpUsername": "webdemo@sppc.co.ir",
    "SmtpPassword": "nopassword",
    "SecureSocketOptions": "None",
    "NotifyAdminOnLogin": "True",
    "NotifyUserOnLogin": "True"
  },

  "ApiRoot": {
    "Url": ""
  }
}
